Bug 9293 - [m68k-elf/rtems] config/m68k/t-crtstuff bug
Summary: [m68k-elf/rtems] config/m68k/t-crtstuff bug
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: bootstrap (show other bugs)
Version: 3.3
: P3 normal
Target Milestone: ---
Assignee: Not yet assigned to anyone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-13 05:56 UTC by Joel Sherrill
Modified: 2003-07-25 17:33 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed:


Attachments
m68k-crtstuff.diff (455 bytes, application/octet-stream)
2003-05-21 15:15 UTC, Joel Sherrill
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Sherrill 2003-01-13 05:56:16 UTC
2003-01-13      Joel Sherrill <joel@OARcorp.com>

        * config/m68k/t-crtstuff: Replace spaces with tabs, add
         $(MULTILIB_CFLAGS) as compiler option and multilib crtbegin/end.o.

Release:
3.3 branch and trunk
Comment 1 Joel Sherrill 2003-01-29 14:57:28 UTC
State-Changed-From-To: open->closed
State-Changed-Why: Patch applied to 3.3 branch and HEAD.